<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="fr_FR">
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../src/mainwindow.cpp" line="+55"/>
        <source>Menu</source>
        <translation>Menu</translation>
    </message>
    <message>
        <location line="+38"/>
        <source>Sorico&apos;s thermostat</source>
        <translation>Thermostat de So et Rico</translation>
    </message>
    <message>
        <location line="+172"/>
        <source>Force off</source>
        <translation>Chauffages
Éteints</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Force on</source>
        <translation>Chauffages
en marche
forcée</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Auto</source>
        <translation>Auto</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Error</source>
        <translation>Erreur</translation>
    </message>
</context>
<context>
    <name>ZoneItem</name>
    <message>
        <source>Living room</source>
        <translation type="vanished">Salon</translation>
    </message>
</context>
<context>
    <name>BoostDlg</name>
    <message>
        <location filename="../src/boost_dlg.cpp" line="+31"/>
        <source>Temporarily set %1 temperature: (actual target: %2 °C)</source>
        <translation>Fixe temporairement la T°C de %1 (consigne actuelle %2 °C)</translation>
    </message>
    <message>
        <location line="+48"/>
        <source>Ok</source>
        <translation>Ok</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Cancel</source>
        <translation>Annuler</translation>
    </message>
</context>
<context>
    <name>EditDlg</name>
    <message>
        <location filename="../src/edit_dlg.cpp" line="+35"/>
        <source>%1 default target:</source>
        <translation>Consigne par défaut de %1 :</translation>
    </message>
    <message>
        <location line="+37"/>
        <source>Ok</source>
        <translation>Ok</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Cancel</source>
        <translation>Annuler</translation>
    </message>
</context>
<context>
    <name>HolidayDlg</name>
    <message>
        <location filename="../src/holiday_dlg.cpp" line="+36"/>
        <source>Ok</source>
        <translation>Ok</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Cancel</source>
        <translation>Annuler</translation>
    </message>
</context>
<context>
    <name>MenuDlg</name>
    <message>
        <location filename="../src/menu_dlg.cpp" line="+27"/>
        <source>Holidays</source>
        <translation>Vacances</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Save configuration</source>
        <translation>Enregistrer la 
configuration</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Load configuration</source>
        <translation>Charger la
configuration</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Exit Application</source>
        <translation>Quitter
l&apos;application</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Back</source>
        <translation>Retour</translation>
    </message>
    <message>
        <location line="+36"/>
        <source>Exit application</source>
        <translation>Quitter l&apos;application</translation>
    </message>
    <message>
        <location line="+0"/>
        <source>Are you sure ?</source>
        <translation>Êtes-vous sûr ?</translation>
    </message>
</context>
</TS>
